
QGIS Application - Bug report #17098

Computer crashes when using color picker

2017-08-31 05:20 PM - Ann Verbeeck

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:2.18.11 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24997

Description

Everytime I use the colorpickertool to color a symbol, my computer crashes.

I click on the "select color", klik on the filler, then on an samplecolor on my screen. It's then when my screens starts flashing and my

computer shuts down. It happens every time I try to work with colorpicker in both version 2.14 as 2.18.

History

#1 - 2017-09-01 05:37 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Does it happens on other computers? can you try a clean environment/install (remove entries in registry if you are on Windows, also delete the .qgis2

folder)? Thanks.

#2 - 2017-09-25 03:30 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closed for lack of feedback, please reopen if necessary.
